using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Morakhassi
{
    public partial class tblUser
    {
        public IEnumerable<string> GetAllUserDescriptions()
        {
            lscArzeshGozariDataContext db = new lscArzeshGozariDataContext();
            var Query = from emp in db.tblUserTypes
                        select emp.UserTypeDescription;
            return Query;
        } 
    }
}
